includes("Blitz.lua")

-- Server binary (headless)
target("BlitzServer")
    set_kind("binary")
    set_default(false)

    add_includedirs("../include")
    add_files("../src/ServerMain.cpp")

    -- Libraries
    add_deps("Blitz")